## lua5.1-policy 6

=== doc/Makefile ===
all: html/policy.html

html/%.html:%.txt
	echo "<html>" > $@
	echo "<head>" >> $@
	echo "<title>"$*"</title>" >> $@
	echo '<link type="text/css" rel="stylesheet" href="style.css"/>' >> $@
	echo "</head>" >> $@
	echo "<body>" >> $@
	markdown $< >> $@
	echo "</body>" >> $@
	echo "</html>" >> $@
	
clean:
	rm -f html/policy.html
