=== debian/changelog ===
lua5.1-policy (6) unstable; urgency=low

  * app.c now supports argument passing as the lua interpreter does.
    You can now pass arguments to the tests scripts.
  * Tests are skipped if LUA_TEST field is empty
  * Support for multiple packages from the same source package (i.e. 
    bindings with multiple backends like luasql or luacrypto).
  * Makefile.Debian renamed to Makefile.Debian.single
  * Added the "iterator" Makefile.Debian.multiple
  * lua5.1-policy-apply now adds a symbolic link:
             Makefile.Debian -> Makefile.Debian.multiple
  * Updated policy.txt accordingly.
  * Added XS-X-Vcs-svn to control.

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri,  6 Oct 2006 22:17:23 +0200

lua5.1-policy (5) unstable; urgency=low

  * Fixed an inverted conditional expression that prevented the setting
    of mergeWithUpstream svn property.

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue,  3 Oct 2006 13:36:22 +0200

lua5.1-policy (4) unstable; urgency=low

  * Fixed Makefile.Debian so that no -doc package is assumed.

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 16 Sep 2006 12:28:42 +0200

lua5.1-policy (3) unstable; urgency=low

  * Some minor issues fixed:
    - no more -doc/-dev distinction (always -dev)
    - added mention of '-' as a separator between the package name and the abi
      if the package name ands with a digit

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 16 Sep 2006 11:59:07 +0200

lua5.1-policy (2) unstable; urgency=low

  * added Recommends: subversion (the
    lua5.1-policy-create-svnbuildpackage-layout now works even if subversion
    is not available)

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 28 Aug 2006 15:42:24 +0200

lua5.1-policy (1) unstable; urgency=low

  * Initial release. (Closes: #384743)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 26 Aug 2006 15:07:15 +0200
