## lua5.1-policy 7

=== doc/Makefile ===
--- 
+++ 
@@ -1,7 +1,11 @@
 all: html/policy.html
 
+used-vars:
+	lua get_used_vars.lua 
+
 html/%.html:%.txt
-	echo "<html>" > $@
+	echo '<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">' > $@
+	echo "<html>" >> $@
 	echo "<head>" >> $@
 	echo "<title>"$*"</title>" >> $@
 	echo '<link type="text/css" rel="stylesheet" href="style.css"/>' >> $@
