=== debian/changelog ===
lua5.1-policy (7) unstable; urgency=low

  * Fixed statically/dynamically linked app.c tests using package.preload

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 23 Dec 2006 18:52:18 +0100
