## lua5.1-policy 11

=== debian/changelog ===
lua5.1-policy (11) unstable; urgency=low

  * Removed post-test-hook from the sample configuration file 

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 19 Jun 2007 10:39:24 +0100

lua5.1-policy (10) unstable; urgency=low

  * Fixed sublte bug in the clean target that was not removing .libs/
    in subdirectories

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 16 May 2007 15:06:13 +0200

lua5.1-policy (9) unstable; urgency=low

  * fixed svn repository url in control file
  * added a clarification about (pre|post)-clean-hook makefile hooks
  * added (pre|post)-clean-hook in the sample configuration file
  * removed bashisms, thanks Alexandre Erwin for bugreporting

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 23 Feb 2007 10:47:11 +0100

lua5.1-policy (8) unstable; urgency=low

  * added -r --reverse option to lua5.1-policy-apply that should be hooked
    to the clean:: target
  * updated doc and templates according to the new option

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 15 Feb 2007 11:41:16 +0100
