=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
 Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0), markdown
 Standards-Version: 3.7.2
-XS-X-Vcs-svn: svn://svn.debian.org/pkg-lua/packages/lua5.1-policy
+XS-X-Vcs-svn: svn://svn.debian.org/pkg-lua/packages/policy
 
 Package: lua5.1-policy
 Architecture: all
