## lua5.1-policy 17

=== debian/changelog ===
lua5.1-policy (17) unstable; urgency=low

  * removed -e in echo so that it is dash compatible (Thanks Michael Bienia
    for spotting that)
  * added Homepage control field
  * updated to debian-policy 3.7.3
  * removed X- from XS-VCS-Svn control field

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 10 Dec 2007 21:40:04 +0100

lua5.1-policy (16) unstable; urgency=low

  * Fixed regression in handling install.in files introduced in the former
    release.

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 14 Oct 2007 15:54:37 +0200

lua5.1-policy (15) unstable; urgency=low

  * Fixed a syntax error in Makefile.Debian.single

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 11 Sep 2007 23:41:27 +0200

lua5.1-policy (14) unstable; urgency=low

  * .install files are not removed by mistake anymore
  * Default watch file now uses .tar.gz instead of .tgz

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 11 Sep 2007 23:23:50 +0200

lua5.1-policy (13) unstable; urgency=low

  * Renamed obesolete cdbs variable: TEST_TARGET -> CHECK_TARGET

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 28 Jul 2007 16:49:37 +0200

lua5.1-policy (12) unstable; urgency=low

  * Moved from DEB_MAKE_TEST_TARGET to DEB_MAKE_CHECK_TARGET since the
    former is obsolete
  * Tests are run only if DEB_HOST_ARCH and DEB_BUILD_ARCH are equal

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Jun 2007 17:35:31 +0100
