=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
 Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0), markdown
-Standards-Version: 3.7.2
-XS-X-Vcs-svn: svn://svn.debian.org/pkg-lua/packages/policy
+Standards-Version: 3.7.3
+XS-Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/policy
+Homepage: http://pkg-lua.alioth.debian.org/
 
 Package: lua5.1-policy
 Architecture: all
