## lua5.1-policy 20

=== debian/changelog ===
lua5.1-policy (20) unstable; urgency=low

  * relocated in the svn repository, thus Vcs-* have been updated accordingly

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 17 Apr 2008 10:52:39 +0200

lua5.1-policy (19) unstable; urgency=low

  * Run tests setting HOME, some buildds (most notably mipsel) have HOME
    set to an existing but not readable/writeable directory and that 
    makes some software (most notably svn) fail
  * Fixed Vcs fields in control file
  * Fixed spelling errors

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 19 Mar 2008 16:39:26 +0100

lua5.1-policy (18) unstable; urgency=low

  * fixed app.c.conf generation using package name dependent stamps so that it
    is generated for every module.

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 12 Dec 2007 19:21:26 +0100
