=== debian/control ===
Source: lua5.1-policy
Section: doc
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0), markdown
Standards-Version: 3.7.3
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua5.1-policy
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua5.1-policy
Homepage: http://pkg-lua.alioth.debian.org/

Package: lua5.1-policy
Architecture: all
Depends: 
Description: lua5.1 Debian policy
 This package contains the Debian policy for the Debian packages relative to
 the lua5.1 scripting language.

Package: lua5.1-policy-dev
Section: devel
Recommends: subversion
Architecture: all
Depends: libtool, pkg-config, lua5.1, liblua5.1-0-dev, cdbs (>= 0.4.33), make
Description: lua5.1 Debian policy - template and scripts
 This package contains some template/support files (like a generic Makefile, a
 generic test application...) that can be used by lua libraries at compile
 time. It also includes a simple script that sets up an svn directory
 conforming to svn-buildpackage and populates it with the standard files needed
 to use lua5.1-policy-dev at build time. Obviously packages made using
 lua5.1-policy-dev will conform to the policy contained in lua5.1-policy.
