## lua5.1-policy 21

=== Makefile ===
all:
	make -C doc
install:
	cp bin/* debian/lua5.1-policy-dev/usr/bin/
	cp templates/* debian/lua5.1-policy-dev/usr/share/lua5.1-policy-dev
clean:
	make -C doc clean
