=== debian/changelog ===
lua5.1-policy (21) unstable; urgency=low

  * use /usr/lib/ as libtool -rpath option
  * fixed name in control, Lua instead of lua 
  * added ${misc:Depends} to control to make lintina happy
  * bumped Standards-version to 3.8.1, no changes needed
  * avoid double / in some path not adding it after $(PREFIX) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 17 May 2009 19:19:07 +0200
