## lua5.1-policy 26~bpo50+1

=== debian/changelog ===
lua5.1-policy (26~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 14 Dec 2009 00:58:32 +0100

lua5.1-policy (26) unstable; urgency=low

  * added -Wl,--no-add-needed to all linking commands, to ease the switch
    biutils-gold 
  * new config variable CLIB_LDFLAGS_STATIC used when statically linking the
    application test (only done if LUA_TEST is not empty)
  * updated the doc mentioning CLIB_LDFLAGS_STATIC
  * bumped Standards-version to 3.8.3, no changes needed

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 13 Nov 2009 21:56:32 +0100

lua5.1-policy (25) unstable; urgency=low

  * generate .h files with comments that conform C89

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 20 Aug 2009 19:07:03 +0200

lua5.1-policy (24) unstable; urgency=low

  * lua.mk: fixed typo in ifdef, double inclusion was not avoided 
  * create-svn-layout: rules file svn-added after doing chmod a+x 
  * template watch file: set luaforge project number to XXX instead of
    a valid, but wrong, one.

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 20 Aug 2009 17:34:07 +0200

lua5.1-policy (23) unstable; urgency=low

  * added template rules file

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 20 Aug 2009 13:05:18 +0200

lua5.1-policy (22) unstable; urgency=low

  * override LUA_INIT, avoids build failures in dirty environments 
    (Closes: #507408)
  * CDBS class lua.mk, to essentially replace the standard debian/rules
  * lua-policy-apply removed, not needed anymore since files are
    directly used from /usr/share/
  * bumped standards-version to 3.8.2, no changes needed

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 18:17:30 +0200
