## lua5.1-policy 26

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
-Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0), markdown
-Standards-Version: 3.8.1
+Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5.0.0), markdown
+Standards-Version: 3.8.3
 Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua5.1-policy
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua5.1-policy
 Homepage: http://pkg-lua.alioth.debian.org/
