## lua5.1-policy 27

=== debian/changelog ===
lua5.1-policy (27) unstable; urgency=low

  * do not ship .la files
  * removed libtool_lib from .pc (conforming with debian policy 3.9.1)
  * updated standards-version to 3.9.1, no changes needed 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 20 Feb 2011 14:00:20 +0100
