## lua5.1-policy 28

=== debian/changelog ===
lua5.1-policy (28) unstable; urgency=low

  * app.c properly handles command line arguments read as "..."

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 09 May 2011 15:23:44 +0200
