## lua5.1-policy 29

=== debian/changelog ===
lua5.1-policy (29) unstable; urgency=low

  * use catchsegv when running tests (Thanks Peter Odding for suggesting that)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 15 May 2011 20:37:19 +0200
