## lua5.1-policy 30

=== debian/changelog ===
lua5.1-policy (30) unstable; urgency=low

  * SEGFAULT_SIGNALS=all for tests, so that SIGBUS is catched too

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 17 May 2011 16:32:45 +0200
