## lua5.1-policy 31

=== debian/changelog ===
lua5.1-policy (31) unstable; urgency=low

  * Rework liker lines, kudos to Colin (Closes: #627394, LP: #770817)

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 23 May 2011 22:17:26 +0200
