## lua5.1-policy 33

=== debian/changelog ===
lua5.1-policy (33) unstable; urgency=low

  * Source format 3.0 (native)

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 21 Jul 2011 18:26:08 +0200

lua5.1-policy (32) unstable; urgency=low

  * Some paths fixed to be Multi-Arch compliant
  * Updated standards-version to 3.9.2, no changes 

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 20 Jul 2011 11:15:14 +0200
