## lua5.1-policy 33+nmu1

=== Makefile ===
all:
	make -C doc
install:
	cp bin/* debian/lua5.1-policy-dev/usr/bin/
	cp templates/* debian/lua5.1-policy-dev/usr/share/lua5.1-policy-dev
	mv debian/lua5.1-policy-dev/usr/share/lua5.1-policy-dev/lua.mk \
			debian/lua5.1-policy-dev/usr/share/cdbs/1/class/
clean:
	make -C doc clean
