=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
 Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5.0.0), markdown
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua5.1-policy
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua5.1-policy
 Homepage: http://pkg-lua.alioth.debian.org/
