=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_MAKE_INSTALL_TARGET= install 

# work around cdbs bug #284231
unpatch: deapply-dpatches
